*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}

html {
  font-size: 62.5%;
}

body {
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 1.5;
  color: rgba(0,0,0,.5);
  /* color: white; */
  /* background-color: #373C42; */
  background-color: white;
}

/* header {
  position: relative;
} */

/* .navbar {
  position: absolute;
  width: 100%;
  z-index: 100;
} */

.navbar-brand h1 {
  font-size: 4rem;
  font-weight: 700;
  color: white;
}

.navbar-brand span {
  color: mediumseagreen;
}

/* .bg--transparent {
  background-color: transparent;
} */

/* .fixed {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  background-color: #343a40;
} */

.carousel {
  position: relative;
  margin-top: 6rem;
}

.carousel-cover {
  width: 100vw;
  height: 89vh;
}

.overlay {
  /* background: rgba(0, 0, 0, 0.5); */
  background: rgba(0, 191, 115, 0.2);
  position: absolute;
  height: 89vh;
  top: 0;
  color: white;
  width: 100%;
}

.overlay h1{
  font-size: 5rem;
  font-weight: 700;
}

.overlay-text {
  /* top: 50%;
  transform: translateY(100%);
  padding: 3rem; */
  top: 50%;
  transform: translateY(-50%);
  position: relative;
}

.explore-btn,
.explore-btn:link,
.explore-btn:visited {
  text-decoration: none;
  padding: 1.5rem 4rem;
  display: inline-block;
  font-weight: 700;
  border: none;
  cursor: pointer;
}

.explore-btn-width {
  width: 100%;
}

.explore-btn:hover {
  background-color: rgba(60, 179, 114, 0.357);
  color: white;
}

.explore-btn-white {
  background-color: mediumseagreen;
  color: white;
}

.overlay-text span {
  color: mediumseagreen;
}

.color-green {
  color: mediumseagreen;
}

.our-service {
  font-size: 3.5rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.card-body-image {
  border-bottom: 0.1rem solid rgba(0,0,0,.125);
}

.card {
  width: 30rem;
  height: 30rem;
  text-align: center;
  margin: 0 auto;
  /* box-shadow: 0.8rem 1rem 2rem 0 rgba(46,61,73,.15); */
  box-shadow: 0.8rem 1rem 2rem 0 rgba(0, 191, 115, .15);
  margin-bottom: 6rem;
}

.card-text-service {
  font-size: 1.4rem;
}

.card-right {
  margin-right: 2rem;
}

.card-left {
  margin-left: 2rem;
}

.card-body-image {
  padding: 1.25rem;
}

.card img {
  width: 40%;
}

.explore-container {
  width: 100%;
  height: 40rem;
  /* background-color: rgba(55, 60, 66, 0.5); */
  background-color: rgba(0, 191, 115, 0.5);
}

.explore-container {
  position: relative;
}

.explore-container img {
  width: 100%;
  height: 40rem;
  background-size: auto;
  top: 0%;
}

.overlay-explore {
  /* background: rgba(0, 0, 0, 0.5); */
  background: rgba(0, 191, 115, 0.2);
  position: absolute;
  top: 0;
  color: white;
  width: 100%;
  height: 40rem;
  text-align: center;
}

.explore-overlay-text {
  top: 50%;
  transform: translateY(-50%);
  position: relative;
  padding: 3rem;
}

.explore-overlay-text h3 {
  font-size: 3.75rem;
  font-weight: 700;
}

.upcoming h4,
.select-movies h2 {
  font-size: 2.5rem;
  text-align: center;
  margin: 3rem 0;
  color: mediumseagreen;
}

.coming-soon-card {
  width: 20rem;
  margin: auto;
  margin-bottom: 6rem;
  border: 0.1rem solid rgba(0,0,0,.125);
}

.coming-soon-image {
  height: 30rem;
}

.card-title {
  font-size: 1.4rem;
  font-weight: 700;
}

.card-text {
  font-size: 1.2rem;
  margin-bottom: 0;
}

.view-btn:link,
.view-btn:visited {
  font-size: 1.2rem;
  color: mediumseagreen;
  border-bottom: 0.2rem solid mediumseagreen;
  text-decoration: none;
  padding: 0 0.5rem;
}

.view-btn:hover {
  background-color: mediumseagreen;
  color: white;
}

footer {
  background-color: #343a40;
  color: gray;
  font-size: 1.2rem;
  height: auto;
  padding: 3rem;
}

.footer-nav {
  padding-bottom: 3rem;
}

.footer-nav-link li {
  list-style: none;
}

.footer-nav-link a {
  color: gray;
  text-decoration: none;
}

.footer-nav-link a:hover {
  color: white;
}

.footer-bottom {
  margin-bottom: 3rem;
}

.contact li {
  list-style: none;
}

.contact-icon {
  padding-right: 0.5rem;
}

.contact-text {
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 700;
}

.phone__details ul {
	margin-bottom: 0.3rem;
}

.phone__icon,
.location__icon {
	padding: 0 1rem;
}

.phone__number p,
.location p {
  margin-bottom: 0;
}

address {
	display: flex;
}

.social__container {
	display: flex;
	justify-content: center;
}

.social__links {
	padding: 2rem;
	font-size: 1.6rem;
}

.social__links a {
	text-decoration: none;
	color: gray;
}

.social__links a:hover {
	color: white;
}

.copyright {
	text-align: center;
}

@media only screen and (max-width: 770px) {
  .card-right {
    margin: auto;
    margin-bottom: 6rem;
  }

  .card-left {
    margin: auto;
    margin-bottom: 6rem;
  }
}

/* EXPLORE PAGE  */
.explore-page {
  position: relative;
  width: 100%;
  margin-top: 6rem;
}

.explore-page img {
  width: 100%;
  height: 50vh;
  background-size: cover;
}

.explore-overlay {
  /* background: rgba(0, 0, 0, 0.5); */
  background: rgba(0, 191, 115, 0.2);
  position: absolute;
  height: 50vh;
  top: 0;
  color: white;
  width: 100%;
}

.explore-overlay h1{
  font-size: 3.5rem;
  font-weight: 700;
}

.explore-overlay span{
  color: mediumseagreen
}

.explore-overlay p {
  margin-bottom: 0.5rem;
}

.explore-movies-image {
  max-width: 100%;
  height: 24.3rem;
}

.explore-movies-card-image {
  max-width: 16rem;
  border: 0.1rem solid rgba(0,0,0,.125);
  margin: 0 auto 6rem;
  padding-bottom: 1rem;
}

.rent-box {
  display: flex;
  justify-content: space-between;
  padding-top: 1rem;
}

.rent-box p {
  font-size: 1.2rem;
  margin: 0;
}

.flex-grow {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
}

.about-us {
  width: 80%;
  margin: 6rem auto;
  border: 1rem solid mediumseagreen;
  min-height: 50rem;
  text-align: center;
  border-radius: 3rem;
  padding: 3rem;
}

.about-us h2 {
  color: mediumseagreen;
  font-size: 3.5rem;
  padding: 0 2rem 0.5rem;
  border-bottom: 0.3rem solid mediumseagreen;
  display: inline-block;
  margin-bottom: 1.5rem;
}

#nav-center {
  margin: auto;
  font-weight: 700;
  color: white;
}

#nav-center li a {
  border-bottom: 0.2rem solid transparent;
}

#nav-center li a:hover {
  border-bottom: 0.2rem solid mediumseagreen;
}

.about-us-main {
  margin-top: 12rem;
}

.newsletter-section {
  background-color: #fafafa;
  padding: 3rem 0;
  margin-bottom: -3rem;
}

.newsletter-head {
  text-align: center;
  color: mediumseagreen;
}

.newsletter {
  width: 60%;
  margin: auto;
  margin-bottom: 3rem;
}

.newsletter-head h4 {
  font-size: 2.5rem;
  padding-bottom: 1rem;
}

.form-group {
  margin: 0;
}

.form-group-margin {
  margin-top: 3rem;
}

.form-input {
  font-size: 1.5rem;
  padding: 1.5rem 2rem;
  font-family: inherit;
  display: block;
  width: 100%;
  border: 0.1rem solid grey;
  display: block;
}

.form-input:focus {
  outline: none;
  border: 0.1rem solid mediumseagreen;
}

.form-label {
  font-size: 1.2rem;
  font-weight: 700;
  margin-left: 2rem;
  margin-top: .7rem;
  display: block;
  transition: all .3s;
  transform: translateY(-8.5rem);
  
}
      
.form-input:placeholder-shown ~ .form-label {
  opacity: 0;
  visibility: hidden;
  transform: translateY(4rem);
} 

.newsletter-text {
  font-size: 1.2rem;
  text-align: center;
  margin-top: 1rem; 
}

.newsletter-text span {
  font-weight: 700;
}

.explore-btn-width:active {
  outline: none;
  border: 0.1rem solid mediumseagreen;
}

@media only screen and (max-width: 540px) {
  .newsletter {
    width: 100%;
  }
}

